img, media {
  max-width: 100%; }

body.page-whats-inside-ingredients {
  /* Centrum Wheel center */ }
  body.page-whats-inside-ingredients .jqTransformSelectWrapper {
    width: 276px;
    position: relative;
    height: 28px;
    background: url(../images/transform/bkg_input.png) no-repeat left top;
    margin-right: 10px;
    margin-top: 3px; }
    body.page-whats-inside-ingredients .jqTransformSelectWrapper.openSelect {
      background: #fff;
      border: 0;
      width: 275px;
      height: 28px;
      margin-right: 9px; }
      body.page-whats-inside-ingredients .jqTransformSelectWrapper.openSelect a.jqTransformSelectOpen {
        top: -1px; }
    body.page-whats-inside-ingredients .jqTransformSelectWrapper div span {
      cursor: pointer;
      float: none;
      font-size: 11px;
      height: 19px;
      line-height: 19px;
      overflow: hidden;
      padding: 5px 5px 0 10px;
      position: absolute;
      font-style: italic; }
    body.page-whats-inside-ingredients .jqTransformSelectWrapper a.jqTransformSelectOpen {
      background: url(../images/transform/select_combo.png) no-repeat scroll left top transparent;
      display: block;
      height: 28px;
      position: absolute;
      right: -1px;
      width: 29px; }
      body.page-whats-inside-ingredients .jqTransformSelectWrapper a.jqTransformSelectOpen:focus {
        outline: 1px dotted; }
    body.page-whats-inside-ingredients .jqTransformSelectWrapper ul {
      background: #fff;
      border: 1px solid #ededee;
      display: none;
      list-style: none outside none;
      margin: 0;
      overflow-x: hidden;
      overflow-y: auto;
      position: absolute;
      top: 27px;
      left: -1px;
      width: 275px !important;
      z-index: 10; }
      body.page-whats-inside-ingredients .jqTransformSelectWrapper ul:focus {
        outline: 1px dotted; }
      body.page-whats-inside-ingredients .jqTransformSelectWrapper ul li {
        overflow: hidden;
        width: 275px;
        margin: 0 auto;
        display: block; }
        body.page-whats-inside-ingredients .jqTransformSelectWrapper ul li:focus {
          outline: 1px dotted; }
        body.page-whats-inside-ingredients .jqTransformSelectWrapper ul li a {
          display: block;
          padding: 0 10px;
          text-decoration: none;
          color: #4c4c4c;
          font-size: 11px;
          height: 31px;
          line-height: 31px; }
          body.page-whats-inside-ingredients .jqTransformSelectWrapper ul li a:focus {
            outline: 1px dotted; }
          body.page-whats-inside-ingredients .jqTransformSelectWrapper ul li a:hover, body.page-whats-inside-ingredients .jqTransformSelectWrapper ul li a.selected {
            background: #d2d2d2; }
  body.page-whats-inside-ingredients .header_whats_inside_container {
    background: none;
    display: block;
    width: 100%; }
  body.page-whats-inside-ingredients .view-id-what_inside {
    width: 96%;
    float: left;
    margin: 80px 0 25px 5%;
    position: relative; }
    body.page-whats-inside-ingredients .view-id-what_inside .view-header {
      z-index: 0; }
      body.page-whats-inside-ingredients .view-id-what_inside .view-header .by_ingredients_menu {
        font-weight: bold;
        padding-bottom: 20px;
        text-transform: uppercase;
        position: absolute;
        width: 100%;
        right: 10px;
        top: -41px; }
        body.page-whats-inside-ingredients .view-id-what_inside .view-header .by_ingredients_menu span {
          color: #09AAE6;
          padding: 0 0 0 5px;
          font-size: 11px;
          font-family: Arial, serif; }
        body.page-whats-inside-ingredients .view-id-what_inside .view-header .by_ingredients_menu a span {
          color: #797979;
          text-decoration: underline; }
    body.page-whats-inside-ingredients .view-id-what_inside .view-content {
      margin: 0;
      padding: 0; }
      body.page-whats-inside-ingredients .view-id-what_inside .view-content h3 {
        border: 0 none;
        color: #22A7D3;
        font: bold 26px 'CenturyGothic';
        left: 113px;
        margin: 0 !important;
        position: absolute;
        text-align: center;
        text-transform: uppercase;
        top: 40px;
        width: 285px; }
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-details .what-is-it,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-details .why-do-i-need-it,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-details .where-do-i-get-it,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-details .which-centrum-has-it {
        padding: 9px 0;
        text-align: justify; }
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-details .which-centrum-has-it p {
        display: none; }
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-products-with-ingredient ul {
        margin: 0;
        padding: 0; }
        body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-products-with-ingredient ul li {
          list-style: none;
          display: inline-block;
          width: 100px;
          height: 180px;
          padding: 2px 2px 25px;
          vertical-align: top; }
          body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-products-with-ingredient ul li a {
            display: block;
            color: #00abeb;
            text-align: center; }
            body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-products-with-ingredient ul li a img {
              height: 100%;
              max-width: 68px; }
          body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-products-with-ingredient ul li .field--name-field-product-image-listing {
            text-align: center;
            position: relative;
            height: 122px; }
            body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-products-with-ingredient ul li .field--name-field-product-image-listing a {
              height: 100%; }
              body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-products-with-ingredient ul li .field--name-field-product-image-listing a img {
                height: 100%; }
          body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-products-with-ingredient ul li .field--name-field-product a {
            min-height: 42px;
            font-size: 12px;
            text-decoration: none; }
          body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-field-field-products-with-ingredient ul li .field--name-field-percentage {
            font: normal 20px 'CenturyGothicBold';
            color: #666666;
            display: block;
            text-align: center; }
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .products-percentage .products-percentage {
        width: 100%;
        padding: 0;
        margin-top: -5px; }
        body.page-whats-inside-ingredients .view-id-what_inside .view-content .products-percentage .products-percentage td {
          width: 110px;
          height: 180px;
          border: 0;
          padding: 2px 2px 25px;
          vertical-align: top; }
        body.page-whats-inside-ingredients .view-id-what_inside .view-content .products-percentage .products-percentage a.product-image {
          text-align: center;
          position: relative;
          height: 122px; }
          body.page-whats-inside-ingredients .view-id-what_inside .view-content .products-percentage .products-percentage a.product-image img {
            position: relative;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
        body.page-whats-inside-ingredients .view-id-what_inside .view-content .products-percentage .products-percentage a.product-name {
          height: 44px;
          text-align: center;
          font-size: 12px;
          text-decoration: none; }
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .what-is-it h1,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .what-is-it h2,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .why-do-i-need-it h1,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .where-do-i-get-it h1,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .which-centrum-has-it h1 {
        font: normal 25px 'CenturyGothic';
        margin: 0;
        text-align: left;
        color: #777777; }
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .why-do-i-need-it,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .where-do-i-get-it,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .which-centrum-has-it {
        border-top: 1px dotted #7d7d7d; }
        body.page-whats-inside-ingredients .view-id-what_inside .view-content .why-do-i-need-it h1,
        body.page-whats-inside-ingredients .view-id-what_inside .view-content .where-do-i-get-it h1,
        body.page-whats-inside-ingredients .view-id-what_inside .view-content .which-centrum-has-it h1 {
          line-height: 30px; }
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .what-is-it,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .why-do-i-need-it,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .where-do-i-get-it,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .which-centrum-has-it,
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .products-percentage {
        padding: 10px 0;
        border: 0; }
      body.page-whats-inside-ingredients .view-id-what_inside .view-content .result-whats-inside-by-ingredients {
        width: 84%; }
    body.page-whats-inside-ingredients .view-id-what_inside ul {
      margin-left: 14px; }
      body.page-whats-inside-ingredients .view-id-what_inside ul li {
        font: normal 13px Arial;
        margin: 8px 0;
        color: #777;
        list-style-type: disc; }
    body.page-whats-inside-ingredients .view-id-what_inside p {
      font: normal 13px Arial;
      margin: 8px 0;
      color: #777; }
    body.page-whats-inside-ingredients .view-id-what_inside table td {
      padding: 3px;
      border: solid 1px #ccc; }
  body.page-whats-inside-ingredients .by_ingredients_body {
    width: 98%; }
    body.page-whats-inside-ingredients .by_ingredients_body h2 {
      font-weight: bold;
      text-transform: uppercase;
      font-family: 'CenturyGothic', Arial, serif;
      font-size: 25px;
      margin: 0 0 8px 0;
      color: #777; }
  body.page-whats-inside-ingredients #whats_inside_fortune_wheel {
    width: 100%;
    height: 100%;
    background-image: none;
    margin-left: 8%; }
  body.page-whats-inside-ingredients #content {
    position: relative; }
    body.page-whats-inside-ingredients #content .block-block-49 {
      width: 80%;
      float: left;
      position: relative;
      padding: 103px 0 0 15px; }
      body.page-whats-inside-ingredients #content .block-block-49 .block__content p {
        margin: 0;
        padding: 0; }
      body.page-whats-inside-ingredients #content .block-block-49 #btn_left,
      body.page-whats-inside-ingredients #content .block-block-49 #btn_right,
      body.page-whats-inside-ingredients #content .block-block-49 #btn_random {
        text-indent: -1000px;
        overflow: hidden;
        position: absolute;
        cursor: pointer; }
      body.page-whats-inside-ingredients #content .block-block-49 #btn_left {
        background: url("../images/general/prev.gif") no-repeat left top;
        width: 91px;
        height: 48px;
        display: block;
        top: 40px;
        left: 0; }
      body.page-whats-inside-ingredients #content .block-block-49 #btn_right {
        background: url("../images/general/next.gif") no-repeat 1px top;
        width: 94px;
        height: 48px;
        display: block;
        top: 40px;
        right: -18%; }
      body.page-whats-inside-ingredients #content .block-block-49 #btn_random {
        background: none;
        height: 121px;
        left: 197px;
        top: 285px;
        width: 121px;
        z-index: 50; }
      body.page-whats-inside-ingredients #content .block-block-49 #whats_inside_shine {
        background: none;
        height: 243px;
        left: 207px;
        position: absolute;
        top: 79px;
        width: 87px; }
      body.page-whats-inside-ingredients #content .block-block-49 #arrow-selector-ingredient {
        background: url("../images/general/arrow_selected.png") no-repeat scroll 0 0 transparent;
        height: 119px;
        left: 36%;
        position: absolute;
        top: -10px;
        width: 121px; }
      body.page-whats-inside-ingredients #content .block-block-49 #btn_random_disable {
        display: none; }
    body.page-whats-inside-ingredients #content .block-block-50 {
      position: absolute;
      top: 10px;
      margin: 5px auto 20px;
      text-align: center;
      width: 100%; }
      body.page-whats-inside-ingredients #content .block-block-50 .block__content {
        margin: 0;
        padding: 0; }
      body.page-whats-inside-ingredients #content .block-block-50 h2 {
        font: normal 24px Arial;
        padding: 0 0 0 10px;
        text-align: center;
        margin: 0 auto 8px;
        width: 95%;
        max-width: 365px;
        color: #777; }
    body.page-whats-inside-ingredients #content #block-system-main {
      float: right;
      margin: 10px 25px 20px 0; }
  body.page-whats-inside-ingredients #content_top {
    padding-bottom: 0;
    background: url("../images/general/bkg/whatsinside_header_shadow.png") no-repeat scroll 112px 165px transparent; }
    body.page-whats-inside-ingredients #content_top .block-block-48 .image_header_whats_inside {
      overflow: hidden;
      width: 42%;
      margin-right: 3%;
      float: left; }
      body.page-whats-inside-ingredients #content_top .block-block-48 .image_header_whats_inside img {
        max-width: 120%; }
    body.page-whats-inside-ingredients #content_top .block-block-48 .body_header_whats_inside {
      width: 52%;
      float: left;
      margin-top: 2%; }
      body.page-whats-inside-ingredients #content_top .block-block-48 .body_header_whats_inside h1 {
        left: auto;
        margin: 0 0 8px 0;
        position: static;
        top: auto;
        font-size: 20px;
        font-family: CenturyGothic, Arial, Helvetica, sans-serif;
        color: #666;
        line-height: 20px;
        font-style: normal; }
      body.page-whats-inside-ingredients #content_top .block-block-48 .body_header_whats_inside p {
        left: auto;
        margin: 0;
        position: static;
        top: auto;
        font: normal 12px Arial;
        color: #777; }
  body.page-whats-inside-ingredients #wrapper-content-internal {
    background: none;
    padding: 0;
    margin: 6px 0 0 0; }
  body.page-whats-inside-ingredients a.more, body.page-whats-inside-ingredients a.less {
    display: block;
    text-align: right;
    text-transform: uppercase;
    color: #0089df;
    font: bold 11px Arial !important;
    margin-top: 8px;
    text-decoration: none; }
  body.page-whats-inside-ingredients .products-percentage {
    display: none; }
  body.page-whats-inside-ingredients table.products-percentage .product-percentage {
    font: normal 20px 'CenturyGothicBold';
    color: #666666;
    display: block;
    text-align: center; }
  body.page-whats-inside-ingredients table td a {
    display: block;
    color: #00abeb; }
  body.page-whats-inside-ingredients .view-select-ingredients {
    /* Jquerytransform */ }
    body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper {
      background: transparent url("../images/articles/so_search.png") no-repeat;
      height: 43px;
      padding: 0;
      max-width: 245px;
      width: 100%;
      margin-top: 0; }
      body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper div {
        position: relative; }
        body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper div > span {
          display: block; }
        body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper div span {
          color: #4C4C4C;
          cursor: pointer;
          float: none;
          font-size: 108%;
          font-style: normal;
          height: 18px;
          outline: medium none;
          padding: 12px 0 0 10px;
          position: absolute;
          text-transform: uppercase;
          white-space: nowrap;
          max-width: 245px;
          width: 100%;
          line-height: 19px;
          overflow: hidden; }
      body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper ul {
        background-color: #FFFFFF;
        border: 1px solid #CCCCCC;
        display: block;
        left: 0;
        list-style: none outside none;
        margin: 0;
        position: absolute;
        width: 115% !important;
        z-index: 999;
        height: 400px;
        overflow-x: hidden;
        overflow-y: auto;
        padding: 0;
        top: 39px; }
        body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper ul li {
          display: block;
          margin: 0 auto;
          overflow: hidden;
          text-transform: uppercase;
          width: 100%; }
          body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper ul li a {
            font-size: 13px; }
      body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper a.jqTransformSelectOpen {
        background: url("../images/articles/so_search_btn.png") no-repeat scroll 0 0 transparent;
        display: block;
        height: 45px;
        outline: medium none;
        position: absolute;
        left: 213px;
        top: -1px;
        width: 39px; }
  body.page-whats-inside-ingredients #wheel-center {
    left: 198px;
    position: absolute;
    top: 287px; }

.iphone body.page-whats-inside #content_top .block-block-48 .body_header_whats_inside {
  margin-top: 0; }
  .iphone body.page-whats-inside #content_top .block-block-48 .body_header_whats_inside h1 {
    font-size: 14px;
    line-height: 14px; }
  .iphone body.page-whats-inside #content_top .block-block-48 .body_header_whats_inside p {
    font-size: 10px; }

/******************************************************************************************************/
/********************************** Tablet style starts here *****************************************/
/******************************************************************************************************/
body.page-whats-inside-ingredients #content_top .block-block-48 h1 {
  left: 216px;
  font-size: 25px;
  top: 52px;
  margin: 0; }
body.page-whats-inside-ingredients #content_top .block-block-48 p {
  left: 216px;
  top: 85px;
  margin: 0; }
body.page-whats-inside-ingredients #content_top .block-block-48 .image_header_whats_inside {
  width: 45%; }
  body.page-whats-inside-ingredients #content_top .block-block-48 .image_header_whats_inside img {
    max-width: 100%; }
body.page-whats-inside-ingredients #content_top .block-block-48 .body_header_whats_inside {
  width: 45%; }
body.page-whats-inside-ingredients #content #block-multiblock-1 .jqTransformSelectWrapper ul li {
  overflow: hidden;
  width: 100%;
  margin: 0;
  display: block; }
  body.page-whats-inside-ingredients #content #block-multiblock-1 .jqTransformSelectWrapper ul li a {
    color: #4C4C4C;
    display: block;
    font-size: 11px;
    font-style: italic;
    height: 11px;
    line-height: 10px;
    * line-height: 15px;
    padding: 7px 10px;
    text-decoration: none;
    text-transform: uppercase; }
    body.page-whats-inside-ingredients #content #block-multiblock-1 .jqTransformSelectWrapper ul li a:hover, body.page-whats-inside-ingredients #content #block-multiblock-1 .jqTransformSelectWrapper ul li a.selected {
      background: #afaeae; }
body.page-whats-inside-ingredients #content .block-block-49 {
  width: 480px;
  float: left;
  position: relative;
  padding: 103px 0 0 15px; }
  body.page-whats-inside-ingredients #content .block-block-49 #btn_random {
    background: none; }
  body.page-whats-inside-ingredients #content .block-block-49 #btn_left {
    left: 21px; }
  body.page-whats-inside-ingredients #content .block-block-49 #btn_right {
    right: 0; }
  body.page-whats-inside-ingredients #content .block-block-49 #whats_inside_shine {
    background: none; }
  body.page-whats-inside-ingredients #content .block-block-49 #arrow-selector-ingredient {
    left: 47%; }
body.page-whats-inside-ingredients #content .block-block-50 {
  margin: 20px 0;
  max-width: 565px;
  text-align: center;
  width: 100%; }
  body.page-whats-inside-ingredients #content .block-block-50 h2 {
    margin: 0 auto;
    max-width: 345px;
    width: 100%; }
body.page-whats-inside-ingredients .view-id-what_inside {
  margin: 53px 25px 25px 0;
  float: left;
  padding-left: 17px;
  width: 90%;
  border-left: 1px solid #e5e5e5;
  position: relative; }
  body.page-whats-inside-ingredients .view-id-what_inside .view-header .by_ingredients_menu span {
    font-size: 12px;
    padding: 0 5px; }
  body.page-whats-inside-ingredients .view-id-what_inside .view-content .result-whats-inside-by-ingredients {
    width: 100%; }
body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper ul {
  top: -398px; }
body.page-whats-inside-ingredients #whats_inside_fortune_wheel {
  width: 478px;
  height: 477px;
  background-image: none; }

.ipad body.page-whats-inside-ingredients #content .block-block-49 #btn_random {
  z-index: 0; }

/******************************************************************************************************/
/********************************** Desktop style starts here *****************************************/
/******************************************************************************************************/
body.page-whats-inside-ingredients #content_top {
  padding-bottom: 43px; }
  body.page-whats-inside-ingredients #content_top .block-block-48 {
    padding-top: 10px; }
    body.page-whats-inside-ingredients #content_top .block-block-48 h1 {
      left: 320px;
      font-size: 31px;
      margin: 0;
      top: 51px;
      font-weight: normal; }
    body.page-whats-inside-ingredients #content_top .block-block-48 p {
      left: 320px;
      margin: 0;
      top: 90px;
      font: normal 14px Arial;
      color: #777; }
    body.page-whats-inside-ingredients #content_top .block-block-48 .image_header_whats_inside {
      width: 382px;
      height: 155px;
      overflow: hidden; }
      body.page-whats-inside-ingredients #content_top .block-block-48 .image_header_whats_inside img {
        width: 100%;
        margin-left: -12px;
        margin-top: -20px;
        max-width: 100%; }
    body.page-whats-inside-ingredients #content_top .block-block-48 .body_header_whats_inside h1 {
      font-size: 31px;
      font-weight: normal;
      left: 320px;
      margin: 0;
      top: 59px;
      position: absolute; }
    body.page-whats-inside-ingredients #content_top .block-block-48 .body_header_whats_inside p {
      color: #777;
      font: 14px Arial;
      left: 320px;
      margin: 0;
      top: 90px;
      position: absolute; }
body.page-whats-inside-ingredients #content .block-block-49 {
  width: 480px;
  float: left;
  position: relative;
  padding: 103px 0 0 15px; }
  body.page-whats-inside-ingredients #content .block-block-49 .contextual-links-region {
    position: inherit; }
  body.page-whats-inside-ingredients #content .block-block-49 #btn_random {
    background: url("../images/general/btn/random_sp.png") no-repeat scroll 0 0;
    z-index: 9999;
    left: 196px; }
  body.page-whats-inside-ingredients #content .block-block-49 #btn_left {
    left: 21px; }
  body.page-whats-inside-ingredients #content .block-block-49 #btn_right {
    right: 0; }
  body.page-whats-inside-ingredients #content .block-block-49 #arrow-selector-ingredient {
    left: 39%;
    z-index: 2; }
  body.page-whats-inside-ingredients #content .block-block-49 #whats_inside_shine {
    background: url("../images/general/shine.png") no-repeat scroll left top transparent;
    left: 205px; }
body.page-whats-inside-ingredients #content .block-block-50 {
  width: 498px;
  margin: 10px 0 17px 0;
  position: absolute;
  top: 0; }
  body.page-whats-inside-ingredients #content .block-block-50 h2 {
    margin: 0 auto;
    width: 345px; }
body.page-whats-inside-ingredients .by_ingredients_body h2 {
  line-height: 30px; }
body.page-whats-inside-ingredients .view-id-what_inside {
  margin: 10px 25px 12px 0;
  float: right;
  padding-left: 17px;
  width: 329px; }
  body.page-whats-inside-ingredients .view-id-what_inside .view-header .by_ingredients_menu {
    width: 96%;
    right: 7px; }
  body.page-whats-inside-ingredients .view-id-what_inside .view-content .views-row .views-field-title .field-content .ingredients-title {
    font-family: 'CenturyGothicItalic', Arial, serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 6px;
    margin-top: 0;
    color: #777; }
  body.page-whats-inside-ingredients .view-id-what_inside ul {
    margin: 0;
    padding-left: 14px; }
  body.page-whats-inside-ingredients .view-id-what_inside .views-row-10 .views-field-field-details .where-do-i-get-it h1,
  body.page-whats-inside-ingredients .view-id-what_inside .views-row-19 .views-field-field-details .where-do-i-get-it h1 {
    padding-bottom: 8px; }
  body.page-whats-inside-ingredients .view-id-what_inside .views-row-18 .products-percentage td {
    padding: 2px 2px 25px 4px; }
body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper {
  width: 293px; }
  body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper ul {
    left: 0;
    top: 39px; }
  body.page-whats-inside-ingredients .view-select-ingredients .jqTransformSelectWrapper a.jqTransformSelectOpen {
    left: 245px; }
body.page-whats-inside-ingredients .products-percentage {
  padding: 18px 0; }
body.page-whats-inside-ingredients #whats_inside_fortune_wheel {
  width: 478px;
  height: 477px;
  background-image: none;
  margin-left: 0; }